package com.sipai.jspatrol.Bean;

import java.io.Serializable;

/**
 * created by lvliming on 2019/7/10
 */
public class InfoSel implements Serializable {
    private String id,text;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getText() {
        return text;
    }

    public void setText(String text) {
        this.text = text;
    }
}
